Subject: bug#13830: 24.3.50; `ad-get-arg' doesn't exist

From: Stefan Monnier <[email-masked]>
Date: Wed, 27 Feb 2013 08:57:51 -0500

>> ad-get-arg etc. are expanded in ad-insert-argument-access-forms.
> I see, thanks.  Since Imenu cannot jump to macros "defined" in this way,
> maybe it can be a TODO item for Imenu.

I don't think Imenu can handle such things.  Instead, the fix should be
in advice.el, but advice.el is being replaced by nadvice.el which does
not suffer from those problems, so I don't think it's worth the trouble.

        Stefan